@import url(../fonts/font.css);
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
:root {
  font-size: 62.5%;
  --font-family: "helvetica";
  --heading-font: "franklin";
  --primary-color: rgba(255,105,0,1);
  --slight-green: rgba(255,105,0,1);
  --light-green: rgb(255 245 238);	
  --grey-color: #787777;
  --grey-color-2: #616161;
  --secondary-color: #000000;
  --border-color: #c1c1c1;
  --border-color-2: #eaeaea;
  --border-color-3: #e8e8e8;
  --border-color-4: #9aa0a6;
  --white: #fff;
  --red: #ff0000;
  --menu-color: #4f585a;
  --card-heading-color: #231f20;
  --light-bg: #f7f8ff;
  --light-bg-2: #d9d9d921;
  --light-bg-3: #f5f5f5;
  --light-black: #1e1e1e;
  --blue: #2c5aa8;
  scroll-behavior: smooth;
}
body {
  font-family: var(--font-family);
  color: var(--secondary-color);
  margin: 0;
  padding: 0;
  font-weight: 400;
  font-size: 1.4rem;
}
.pos-rel {
  position: relative;
}
.pos-abs {
  position: absolute;
}
.d-block {
  display: block;
}
input {
  outline: 0;
}
button {
  cursor: pointer;
}
img {
  max-width: 100%;
}
.text-primary {
  color: var(--primary-color);
}
.text-grey {
  color: var(--grey-color);
}
.text-white {
  color: var(--white);
}
.d-flex {
  display: flex;
}
.py-1 {
  padding: 1rem 0;
}
.py-2 {
  padding: 2rem 0;
}
.gap-10 {
  gap: 1rem;
}
.gap-5 {
  gap: 0.5rem;
}
.fs12 {
  font-size: 1.2rem;
}
.fs13 {
  font-size: 1.3rem;
}
.fs18 {
  font-size: 1.8rem;
}

svg {
  fill: currentColor;
  cursor: pointer;
  height: 1.6rem;
  width: 1.6rem;
}
.text-center {
  text-align: center;
}
.flex-wrap {
  flex-wrap: wrap;
}
.flex-center {
  display: flex;
  align-items: center;
}
.flex-start {
  display: flex;
  align-items: flex-start;
}
.flex-column {
  display: flex;
  flex-direction: column;
}
.place-items-center {
  display: flex;
  justify-content: center;
  align-items: center;
}
.justify-content-between {
  justify-content: space-between;
}
.justify-content-end {
  justify-content: flex-end;
}
.btn {
  border: 0;
  background: transparent;
}
body :is(p, h3, h4, h5, h6) {
  line-height: 3.5rem;
  letter-spacing: 0.05em;
}
body :is(p, h3, h4, h5, h6, a) {
  letter-spacing: 0.05em;
}
section {
  padding: 5rem 0;
}
.container {
  padding: 0 1.6rem;
  margin: 0 auto;
  width: 100%;
}
.clamp {
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
}
.clamp-1 {
  -webkit-line-clamp: 1;
}
.clamp-2 {
  -webkit-line-clamp: 2;
}
.gap-15 {
  gap: 1.5rem;
}
.c-gap-30 {
  column-gap: 3rem;
}
.gap-3 {
  gap: 3rem;
}
.c-gap-20 {
  column-gap: 2rem;
}
.my-40 {
  margin: 4rem 0;
}
.gap-2 {
  gap: 2rem;
}
.mb-10 {
  margin-bottom: 1rem;
}
.mb-5 {
  margin-bottom: 0.5rem;
}
.mb-15 {
  margin-bottom: 1.5rem;
}
.mb-30 {
  margin-bottom: 3rem;
}
.mb-40 {
  margin-bottom: 4rem;
}
.mb-50 {
  margin-bottom: 5rem;
}
.my-30 {
  margin-block: 3rem;
}
.my-50 {
  margin-block: 5rem;
}
.fs14 {
  font-size: 1.4rem;
}
.fs16 {
  font-size: 1.6rem;
}
.fs20 {
  font-size: 2rem;
}
.fw200 {
  font-weight: 200;
}
.fw300 {
  font-weight: 300;
}
.fw400 {
  font-weight: 400;
}
.fw500 {
  font-weight: 500;
}
.fw700 {
  font-weight: 700;
}
.mt-15 {
  margin-top: 1.5rem;
}
.new-banner-ad-center {
  text-align: center;
  margin-bottom: 2rem;
}

.new-banner-ad-center img {
  border-radius: unset !important;
}

.new-banner-ad-top-center {
  text-align: center;
  margin-bottom: 0rem;
  margin-top: 2rem;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.text-uppercase {
  text-transform: uppercase;
}
a {
  text-decoration: none;
  letter-spacing: 0.05em;
  transition: all 0.3s ease-in;
}
a:hover {
  text-decoration: none;
}

.heading h2 {
  font-family: var(--heading-font);
  font-size: 2.4rem;
  line-height: 2.7rem;
  letter-spacing: 0.12em;
  position: relative;
  margin-right: 2rem;
  white-space: nowrap;
}

.heading::after {
  content: "";
  flex: 1;
  height: 0.2rem;
  background: var(--slight-green);
}
.h-title {
  font-family: var(--heading-font);
  line-height: 2.7rem;
  letter-spacing: 0.12em;
  font-size: 2.4rem;
}
.scrollbar::-webkit-scrollbar {
  width: 0.4rem;
  border-radius: 0.6rem;
}

/* Track */
.scrollbar::-webkit-scrollbar-track {
  background: var(--white);
  border-radius: 0.6rem;
}

/* Handle */
.scrollbar::-webkit-scrollbar-thumb {
  background: var(--slight-green);
  border-radius: 0.6rem;
}
.tooltip .tooltip-text {
  position: absolute;
  bottom: 100%;
  left: 50%;
  transform: translateX(-50%);
  background-color: var(--light-black);
  color: #fff;
  text-align: center;
  padding: 0.5rem 0.8rem;
  border-radius: 0.5rem;
  white-space: nowrap;
  visibility: hidden;
  opacity: 0;
  font-family: var(--font-family) !important;
  letter-spacing: 0.02em;
  transition: opacity 0.3s;
}
.tooltip .tooltip-text::after {
  content: " ";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -0.5rem;
  border-width: 0.5rem;
  border-style: solid;
  border-color: var(--secondary-color) transparent transparent transparent;
}
.tooltip {
  position: relative;
}
.tooltip:hover .tooltip-text {
  visibility: visible;
  opacity: 1;
}
/* search */
.search-container {
  position: fixed;
  inset: 0;
  z-index: 2;
  background: var(--white);
  padding: 4rem;
  opacity: 0;
  transition: all 0.4s ease-in;
  transform: translateY(-100%);
}
.search-container.show {
  opacity: 1;
  transform: translateY(0);
}
.search-box .form-control {
  height: 4.4rem;
  border: 0.05rem solid var(--slight-green);
  border-radius: 10rem;
  padding: 1rem 1rem 1rem 4.5rem;
  font-size: 2rem;
  font-weight: 300;
  line-height: 2.4rem;
  letter-spacing: 0.025em;
  width: 100%;
}
.search-box .btn {
  left: 1.5rem;
  top: 1.3rem;
}
.search-box .search-icon {
  fill: var(--slight-green);
}
.search-result {
  border-radius: 16px;
  border: 0.05rem solid var(--border-color);
  background: var(--white);
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.25);
  padding: 1.6rem;
}
.search-result p {
  font-size: 1.4rem;
  line-height: 2.5rem;
  letter-spacing: 0.02em;
  color: var(--grey-color-2);
  margin-bottom: 3rem;
}
.search-result li a {
  display: block;
  font-size: 2rem;
  font-weight: 300;
  line-height: 2.4rem;
  letter-spacing: 0.025em;
  color: var(--card-heading-color);
  margin-bottom: 2rem;
}
.search-result li:last-child a {
  margin: 0;
}
.search-container .container {
  max-width: 81.5rem;
}
@media (max-width: 768px) {
  .hidden-xs {
    display: none !important;
  }
  .fsm14 {
    font-size: 1.4rem;
  }
  .fsm12 {
    font-size: 1.2rem;
  }
  .container {
    width: 100%;
  }
  .heading h2 {
    font-size: 1.8rem;
    margin-right: 1rem;
  }
  .pt-xs-0 {
    padding-top: 0 !important;
  }
  .search-container {
    padding: 0;
  }
  .search-container .mb-50 {
    margin: 0;
  }
  .search-container .close {
    position: absolute;
    right: 2rem;
    top: 2rem;
    z-index: 1;
  }
  .search-box .form-control {
    border: 0;
    font-size: 1.4rem;
    border-radius: 0;
    height: 5rem;
  }
  .search-box {
    border-bottom: 0.05rem solid var(--border-color);
  }
  .search-box .btn {
    top: 1.6rem;
  }
  .search-result {
    border: 0;
    box-shadow: none;
    padding: 0;
  }
  .search-result li a {
    font-size: 1.6rem;
  }
  .search-result ul {
    padding-inline-start: 2rem;
  }
}

#newsletter-form {
  display: flex;
}
.newsletter #newsletter-message .error,
.newsletter #newsletter-message .success {
  color: white;
}

.footer-logo img {
  width: 42%;
}

@media (min-width: 768px) {
  .container {
    max-width: 128rem;
  }
  .pt-0 {
    padding-top: 0;
  }
  .nav-left {
    width: 55%;
  }
  .hide-desktop {
    display: none !important;
  }
  body.menu-open header .menu-btn {
    display: none;
  }
  body.menu-open header .close-btn {
    display: block;
  }
  body.menu-open header .close-btn svg {
    height: 1.8rem;
    width: 1.8rem;
  }
  body header .close-btn {
    display: none;
  }
  .footer-logo img {
    display: block;
  }
  .footer-logo .news-18 {
    max-height: 1.6rem;
  }
  .footer-logo .green-bharat {
    max-height: 8.7rem;
  }
}
